{
    "widgets" : [
        {
            "filename" : "breadcrumb_widget1",
            "name" : {
                "zh_tw" : "1. 標準 ( 模組標題, 麵包屑連結 )",
                "en" : "1. Standard (widget-title, breadcrumb link)"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}